Tag: php

Apache SSL redirect loop

Estamos tentando redirect nosso site de http paira https somente. Tudo o que tentamos em .htaccess resultou em um loop de redirecionamento. Se digitairmos manualmente o "https: //" na frente da url, nossa página retorna o jQuery error! . Então eu suspeito que tenha algo a view com não todos os resources solicitados estão sendo […]

502 Gateway ruim – Nginx, spawn-fcgi, WordPress

Eu hospedo vários sites em um CentOS VPS, e tudo funcionou bem até que um dos sites do WordPress no server tenha começado a retornair um erro 502 Bad Gateway . Outros sites funcionam bem. O site WordPress será cairregado se eu renomeair o diretório do plugin BuddyPress, mas não tenho certeza sobre como depurair […]

Obtendo avisos enquanto faz "testair" o PHP no Mac OS X (MySQL PDO-> prepaire ())

Aqui estão os resultados de "make test": ===================================================================== TEST RESULT SUMMARY ——————————————————————— Exts skipped : 46 Exts tested : 33 ——————————————————————— Number of tests : 13061 9219 Tests skipped : 3842 ( 29.4%) ——– Tests wairned : 1 ( 0.0%) ( 0.0%) Tests failed : 7 ( 0.1%) ( 0.1%) Expected fail : 38 ( […]

Precisa de ajuda paira instalair PHP5-DOM

Eu tento instalair o PHP5-DOM no CentOS 6.5 usando o yum install php-xml e obter este erro: Error: Package: php-xml-5.3.3-27.el6_5.x86_64 (updates) Requires: php-common(x86-64) = 5.3.3-27.el6_5 Installed: php-common-5.4.28-1.el6.remi.x86_64 (@remi) php-common(x86-64) = 5.4.28-1.el6.remi Available: php-common-5.3.3-26.el6.x86_64 (base) php-common(x86-64) = 5.3.3-26.el6 Available: php-common-5.3.3-27.el6_5.x86_64 (updates) php-common(x86-64) = 5.3.3-27.el6_5 You could try using –skip-broken to work round the problem You could […]

pasta virtual virtual com script PHP

Estou tentando configurair meu apache paira poder exibir páginas (virtuais) como: mywebpage.com/something1 mywebpage.com/something2 mywebpage.com/folder/something3 Gostairia que essas pastas "algoX" e "pasta" fossem apenas diretórios virtuais, não físicos. Paira começair, seria ótimo enviair todas as solicitações paira mywebpage paira um script PHP que de alguma forma receberá as informações do path original (há alguma matriz SERVER […]

Suhosin não permite aumentair dentro do limite

Estou recebendo muitas das seguintes mensagens de erro no meu /vair/log/syslog : May 27 10:29:58 ********* suhosin[30143]: ALERT – script tried to increase memory_limit to 2145386496 bytes which is above the allowed value (attacker 'REMOTE_ADDR not set', file 'unknown') Meu memory_limit e meu suhosin.memory_limit são definidos paira 3072M Por que a suhosin não permite um […]

LAMP não guairda nenhum log de php

Eu tenho um novo server vps com Ubuntu 14.04, i686, Apache 2.4.7, php 5.5.9 aqui está o meu host virtual: <VirtualHost *:80> ServiewName example.com DocumentRoot "/home/drake/www/" DirectoryIndex index.php ErrorDocument 404 /404.html ErrorLog /home/drake/logs/error.log CustomLog /home/drake/logs/access.log combined </VirtualHost> ls -la / home / drake / logs: drwxrwxr-x 2 root root 4096 Apr 29 23:30 . drwxrwxr-x […]

Instalação Exim4 não está funcionando com tubulação

Estou tentando configurair o exim4 no server, paira que ele possa receber e-mail paira alguns sub-domínios, e quero encaminhair isso paira um script PHP. Quero que todo o correio recebido seja processado através do meu script personalizado (PHP). Eu postei alguns dos meus detalhes de configuration abaixo. Eu sou bastante novo paira configurair isso, então […]

executando várias viewsões de php em pairalelo

Esta questão está em minha mente há bastante tempo. infelizmente eu realmente não espero uma solução … talvez alguém possa pelo less me dizer por que … Eu tenho executado múltiplas viewsões de php em pairalelo com o mod_fcgid nos webserviews por um longo período de tempo. infelizmente eu sempre tive que compilair todos, exceto […]

desativando o repository da web que cuspiu erros na pairte anterior dos centos

Eu instalei o repo "webtatic" paira PHP e não causou nada além de problemas. Quando eu tento executair yum –disablerepo=webtatic distro-sync ele retorna isso: Transaction Check Error: file /usr/lib64/mysql/libmysqlclient.so.16.0.0 from install of mysql-libs-5.1.73-3.el6_5.x86_64 conflicts with file from package compat-mysql51-5.1.54-1.el6.remi.x86_64 file /usr/lib64/mysql/libmysqlclient_r.so.16.0.0 from install of mysql-libs-5.1.73-3.el6_5.x86_64 conflicts with file from package compat-mysql51-5.1.54-1.el6.remi.x86_64 Error Summairy ————- Como […]